<?xml version="1.0" encoding="utf-8"?>
<component size="200,94" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_rnhk" name="n3" src="733f1m" fileName="img/CO_btn.png" xy="0,0" aspect="true"/>
    <text id="n4_rnhk" name="n4" xy="-6,10" size="217,69" fontSize="40" color="#fefefe" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="3" text="Cash Out"/>
  </displayList>
  <Button/>
</component>